Subject: Re: [lojban] nolraitru

From: "Avital Oliver" <[email-masked]>
Date: Mon, 12 Aug 2002 07:40:52 -0500

Hmpf... Here's the full reply.

Heh. nolraitru might be my most hated lujvo (after cakcinki perhaps (Hi
Adam)). But, interstingly, not for the reasons you just specified.

The immediate answer is - nolraitru originates from the tanru "nobli traji
turni", which is scoped as "<nobli traji> turni".

(1) This issue is not in consensus within the lojban-speaking community (as
far as I have experiences). In general, the non-ambiguous way of saying
"most noble" is "traji leka ce'u nobli". So, if you want to tanru-ize it,
you'd get "nobli traji" -- "traji" is the real selbri explaining what the
king is, while "nobli" is the type of "traji".

For a better explanation, observe the following English sentences:
"I am taller than you"
"I am not as tall as you"
"I am the tallest"
"I am very tall"
"I am somewhat tall"

In all of these sentences, I might or might not be tall, and by letting go
of English, you realize that these sentences really mean, respectively:

"I am more than you in the property of tallness" -- "mi zmadu do leka galtu"
(galtu??)
"I am less tha you in the property of tallness" -- "mi mleca do leka galtu"
"I am superlative in the property of tallness" -- "mi traji leka galtu"
"I am much in the property of tallness" -- "mi mutce leka galtu"
"I am mild in the property of tallness" -- "mi milxe leka galtu"

These would all form, respectively, the tanru

"mi galtu zmadu"
"mi galtu mleca"
"mi galtu traji"
"mi galtu mutce"
"mi galtu milxe"

DISCLAIMER: Not all lojbanists use this way of thinking -- I've heard "mi
mutce barda" for "I'm very large" many times. I just think it's incorrect
(although *some* of the meaning is pertained)

DISCLAIMER TO THE DISCLAIMER: "mi traji nobli" for "I'm am the noblest" is
*definitely* incorrect -- as you are not specifying that yor are the
noblest, only that you are noble, and that nobility is superlative in *some*
way, as opposed to you being the superlative.

(2) Yes, lujvo need not keep in all the cmavo, like abstractions, ke, ke'e
and some others... In this case, the "full lujvo" would be "kamnolraitru" -
for ke ka nobli ke'e traji turni" (I hope I got my lujvo scoping correctly)

> ----- Original Message -----
> From: "Newton, Philip" <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, August 12, 2002 3:03 AM
> Subject: [lojban] nolraitru
>
>
> > How would you expand "nolraitru" (meaning "king") into a tanru?
> >
> > The obvious "nobli traji turni" doesn't make sense to me, since that is
> > "(nobli traji) turni", i.e. "(noble type-of superlative) type-of
> governor".
> >
> > I would have expected either "nobli ke traji turni" = "nobli (traji
> turni)"
> > = "noble type-of (superlative type-of governor)" or "traji nobli turni"
=
> > "(traji nobli) turni" = "(superlative type-of noble) type-of governor".
> >
> > (Incidentally, is it possible to express "traji nobli turni" with the
word
> > order "nobli traji turni" by using cmavo? I tried "nobli co traji
turni",
> > intending "(nobli co traji) turni" but the co attached not the "traji"
but
> > the whole "traji turni" to the "nobli". And "ke nobli co traji ke'e
turni"
> > was rejected by jbofi'e as ungrammatical.)
> >
> > Two plausible explanations come to my mind:
> >
> > (1) The Lojban idiom for "most broda" may not be "traji broda" as
English,
> > but "broda traji".
> >
> > "Most interesting" seems to be to be "superlatively interesting", but
> Lojban
> > might well have it as "interestingly superlative", emphasising the fact
> that
> > it is superlative and using the modifier to indicate in what the
> > superlativity(?) lies, rather than indicating that something is
> interesting
> > and using the modifier to indicate the superlative degree.
> >
> > In this case, "nobli traji turni" would parse idiomatically as
> > "superlatively-noble governor", which makes sense to me.
> >
> > (2) lujvo need not expand to the most obvious tanru, so that "nolraitru"
> > means not necessarily "nobli traji turni" but "something to do with
nobli,
> > and traji, and turni (unordered(?))". Is that so? I seem to recall
reading
> > somewhere that lujvo were a bit free as to how things were expressed --
> for
> > example, that one could leave out things such as "ke", "ke'e", "nu", ...
> if
> > the result is "logical" as a lujvo.
> >
> >
> > Is either of those explanations correct? If not, how is "nolraitru" to
be
> > parsed?
> >
> > mu'omi'e filip.
> > [email copies appreciated, since I read the digest]
> > {ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}
> > --
> > Philip Newton <[email-masked]>
> > All opinions are my own, not my employer's.
> > If you're not part of the solution, you're part of the precipitate.
> >
> >
> > To unsubscribe, send mail to [email-masked]
> >
> > Your use of Yahoo! Groups is subject to
http://docs.yahoo.com/info/terms/